.wrapper {text-align:left;width:100%;margin:0;padding:0 10px;background:#fff;}

.gruen {position:relative;margin:0 0 10px 0;padding:10px 0 0 0;background:#ccd6e0;/*background:#e8e100;*/-webkit-box-shadow:-1px 4px 5px -2px rgba(89,89,89,1);-moz-box-shadow:-1px 4px 5px -2px rgba(89,89,89,1);box-shadow:-1px 4px 5px -2px rgba(89,89,89,1);}
.box {display:inline-block;float:left;margin:0 10px 0 0;padding:0 3px;text-indent:-1000em;}
.box.schrift {display:none;}
.start {position:absolute;top:10px;left:10px;width:28px;font-size: 1.1111em; background-image:url('media/icon_start.png'); background-position: center top; background-repeat:no-repeat;cursor:pointer;}
.anhoeren {position:absolute;top:10px;left:40px;width:28px;background:url(media/icon_artikel_anhoeren.png) center top no-repeat;cursor:pointer;}
.sprache {position:absolute;top:10px;left:70px;width:28px;background:url(media/icon_leichte_sprache.png) center top no-repeat;cursor:pointer;}
.start a, .schrift a, .anhoeren a, .sprache a {padding:0 0 0 30px;text-decoration:none;color:#003155;cursor:pointer;}

.suche {float:right;width:100%;margin:0 0 15px 0;padding:0;}
.suche form {margin:0 10px;padding:0;}
.suche input {text-align:left;float:left;width:85%;margin:10px 0 0 0;border:1px solid #003155;color:#003155;}
.suche input.lupe {float:right;width:26px;height:25px;border:0;background:none;cursor:pointer;}
a.lupe {position:absolute;top:5px;right:55px;width:20px;height:17px;cursor:pointer;}
.menu {width:100%;margin:0;background:#fff;}
.flexnav1 {overflow:hidden;position:relative;width:100%;max-height:0;margin:0 auto;margin-top:30px;-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;}
.flexnav1 ul:after {
    display: table;
	content: '';
	clear: both;
}
.menu-button1 {position:absolute;top:10px;right:10px;display:block;width:26px;height:25px;margin:0;padding:0;text-indent:-999px;color:#003155;cursor:pointer;}
.menu-button1 .touch-button {position:absolute;z-index:999;top:0;left:0;display:inline-block;text-align:center;width:20px;height:17px;margin:0;background:url(media/icon_menu.png) top left no-repeat;font-style:normal !important;}
.menu-button1 .touch-button .navicon {position:relative;top:1em;font-size:1em;color:#003155;}
.menu-button1 .touch-button .navicon i {font-style:normal !important;}
.flexnav1.opacity {opacity:0;}
.flexnav1.show {max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.flexnav1 ul {width:100%;margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;list-style:none;}
.flexnav1 li {margin:0;padding:0;font-size:100%;position:relative;}
/*.flexnav1 li .touch-button {display:none;}*/
.flexnav1 li .touch-button {
    position: absolute;
    width: 30px;
    height: 30px;
    background-image: url('media/menu_pfeil_down.png');
    z-index: 20000;
    right: 0;
    background-size: cover;
    top: 0;
}
.flexnav1 li .touch-button.active {
    background-image: url('media/menu_pfeil_up.png');
}
.flexnav1 li#nlt_2556_2{display:none;}
.flexnav1 li a {overflow:hidden;position:relative;z-index:2;display:block;padding:5px 7px;border-bottom:1px solid #e4e4e4;text-decoration:none;font-size:1.333em;color:#003155;}
.flexnav1 li ul {width:100%;}
.flexnav1 li ul li {overflow:hidden;position:relative;font-size:100%;}
.flexnav1 li ul.show li {overflow:visible;}
.flexnav1 li ul li a {display:block;}
.flexnav1 li ul li {
    margin-left:10px;
}

.logo {position:relative;width:100%;-webkit-box-shadow:-1px 4px 5px -2px rgba(89,89,89,1);-moz-box-shadow:-1px 4px 5px -2px rgba(89,89,89,1);box-shadow:-1px 4px 5px -2px rgba(89,89,89,1);}
.logo_kulturfestival {float:left;width:40%;margin:10px 5% 10px 0;}
.logo_kulturfestival img {width:100%;height:auto;}
.logo_zamma {float:right;width:52%;margin:10px 0;}
.logo_zamma.festival-modus.mobil {
    width:80%;
    float:none;
    margin:auto;
}
.logo_zamma img {width:100%;height:auto;}

.logo_zamma.mobil {
    display:block;
}
.logo_zamma.desk {
    display:none;
}
.rsbtn {
    margin-top:15px;
}
.menu.paddesk {display:none;}
.suche.paddesk {display:none !important;}

.owl-carousel {position:relative;display:none;width:100%;margin:0;padding:0;-ms-touch-action:pan-y;}
.owl-carousel .owl-wrapper-outer {position:relative;overflow:hidden;width:100%;height:auto;}
.owl-carousel .owl-wrapper {display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-item {float:left;}
.owl-carousel  .owl-wrapper, .owl-carousel  .owl-item {-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0);}
#owl .item {width:100%;margin:0;padding:0;}
#owl .item img {display:block;width:100%;height:auto;margin:0 0 10px 0;}
#owl .item a, #owl .item a:hover {text-decoration:none;color:#003155;}
#owl .item a span {position:relative;margin:0;line-height:1.25em;font-size:1.25em;}
.owl-controls.clickable {display:block !important;position:relative;width:100%;}
.owl-controls .owl-pagination .owl-page {cursor:pointer;}
.owl-controls .owl-pagination .owl-page span {float:left;display:inline-block;width:12px;height:12px;margin:10px 10px 10px 0;border:1px solid #003155;border-radius:20px;background:none;}
.owl-controls .owl-pagination .owl-page.active span {background:#003155;}
.owl-controls .owl-buttons {display:none;}

.content {padding:25px 0;}

.contentbox {position:relative;width:100%;margin:0 0 25px 0;padding:25px 0 0 0;border-top:1px solid #003155;background:#fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.contentbox h1, .contentbox h2 {margin:0 0 10px 0;font-size:1.5em;}
.contentbox img {display:block;width:100%;height:auto;}
.contentbox.gruenebox {padding:15px 0;border-top:0;background:#ccd6e0;/*background:#e8e100;*/}
.contentbox.gruenebox h1 {margin:0 0 10px 0;padding:0 10px;}
.contentbox.gruenebox ul, .contentbox.gruenebox li {margin:0;padding:0;list-style-type:none;}
.contentbox.gruenebox li {padding:5px 10px;border-top:1px solid #fff;}
.contentbox.gruenebox a, .contentbox.gruenebox a.csslink_intern {text-decoration:none;font-size:1.1em;}

.facebook, .footer  {margin:0;padding:10px 0 25px 0;border-top:1px solid #003155;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.facebook .contentbox {float:left;width:15%;margin:0;padding:0;border-top:0;}
.facebook .contentbox img {width:20px;height:20px;}
.facebook .contentbox.dreier {float:left;width:70%;}
.facebook .contentbox.dreier img {width:auto;height:auto;}
.facebook .contentbox.dreier #socialshareprivacy ul {margin:5px 0 0 0;}
.facebook .contentbox.dreier .social_share_privacy_area li.help_info {border:none;}

.footer {margin:0; padding-bottom:0;}
.footer .contentbox {margin:0;padding:0;border-top:0;}
.footer .contentbox.qckmn {padding:0px;}
.footer .contentbox .quickmenu {display:inline-block; text-align:center;}
.footer .contentbox .quickmenu ul, .footer .contentbox .quickmenu li {margin:0;padding:0;list-style-type:none;}
.footer .contentbox .quickmenu li {display:inline;}
.footer .contentbox .quickmenu a {margin:0 15px 0 0;}
.footer .contentbox .quickmenu a {text-decoration:none; font-size:1.11111em;}
.footer .contentbox.dreier {width:100%;margin:0 auto;padding:15px 0 0 0;}
.footer .contentbox.dreier h1 {margin:0;padding:0 0 20px 0;border-bottom:1px solid #e4e4e4;font-size:1em;}
.footer .contentbox.dreier .logo-box {
    display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: column;
	flex-direction:column;
	justify-content:space-around;
}
.footer .contentbox.dreier .logos {text-align:center;padding:25px 15px;border-bottom:1px solid #e4e4e4;}
.footer .contentbox.dreier .logos img {display:block;width:100%;height:auto;}
.footer .contentbox .quickmenu {display:block; width:100%; padding:10px 20px;} 
.footer .contentbox .quickmenu a {margin:0 15px;}
.footer .contentbox.qckmn {margin:0 -20px; width: calc(100% + 40px);background-color:#ccd6e0;}

.nachoben {display:block;margin:25px 0;}
.nachoben a {margin:0 0 0 10px;padding:0 0 0 20px;background:url(media/icon_nachoben.png) center left no-repeat;}

/* Programm */
.programm_header {margin:0 0 35px 0;}
.programm_header_tag {float:left;width:100%;padding:10px 0;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;}
.programm_header_tag a {float:left;width:22%;padding:10px 0;text-decoration:none;}
.programm_header_tag a.active {font-weight:bold;}
.programm_header_tickets {clear:both;padding:10px 0;}
.programm_header_tickets a {display:inline-block;padding:0 50px 0 0;background:url(media/icon_tickets.png) top right no-repeat;text-decoration:none;}
.veranstaltungs_liste_wrapper {position:relative;}
.veranstaltungs_liste {width:100%;padding:10px 0;border-top:2px solid #ccd6e0;/*border-top:2px solid #e8e100;*/}
.veranstaltungs_liste_wrapper h2, .veranstaltungs_liste h2 {font-weight:bold;font-size:1.25em;}
.veranstaltungs_liste_wrapper h2 {margin:0 0 15px 0;}
.veranstaltungs_liste h2 {margin:0;}
.veranstaltungs_liste.active .textblock_links, .veranstaltungs_liste.active .textblock_rechts, .veranstaltungs_detail.active h2 {display:none;}
.veranstaltungs_detail {width:100%;padding:0 0 25px 0;}
.veranstaltungs_detail h2 {margin:0 0 5px 0;font-weight:bold;font-size:1.25em;}
.veranstaltungs_detail h3 {margin:0 0 10px 0;line-height:1.4em;font-weight:normal;font-size:1.25em;}
.veranstaltungs_detail img {width:100%;height:auto;margin:10px 0;}
.veranstaltungs_detail a.schliessen {display:block;margin:20px 0 0 0;padding:0 0 0 17px;background:url(media/icon_schliessen.png) center left no-repeat;}


/* Presse */
.mitteilungen {padding:10px 0;border-top:2px solid #ccd6e0;/*border-top:2px solid #e8e100;*/}
.mitteilungen a, .mitteilungen a:hover, .mitteilungen a:active, .mitteilungen a:visited {display:block;}
.mitteilungen_titel {display:block;float:left;width:80%;}
.mitteilungen_titel a {text-decoration:none;}
.mitteilungen_datum {float:left;width:15%;}
.mitteilungen_bild {display:block;float:left;width:18%;}
.mitteilungen_bild img {display:block;width:100%;height:auto;}
.mitteilungen_text {display:block;float:right;width:80%;}
.mitteilungen_text span {display:block;}
.mitteilungen_text .maintitle {font-size:1.5em;line-height:1.35em;margin:0 0 5px 0;}
.mitteilungen_text .subtitle {font-size:1.125em;margin:0 0 10px 0;}



/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:95%;margin:0 0 0 0;}

.liste_text, .adressen_links, .adressen_rechts {width:100%;}

.spalte_links {width:100%;margin:0;}
.spalte_rechts {width:100%;}

.textblock_links {float:left;width:100%;}
.textblock_rechts {float:right;width:100%;}

/*
.mt_left {float:left;width:48%;height:auto;margin:0 4% 2% 0;}
.mt_right {float:right;width:48%;height:auto;margin:0 0 2% 4%;}
*/
.suchergebnis_titel {float:left;width:50%;padding:.5% 2%;}
.suchergebnis_datum {float:right;width:25%;padding:.5% 0;}

.tourismus_opt {clear:both;width:100%;}


/* Google Maps */
#ikiss_map {position:relative;width:100%;height:600px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:65%;margin:0px;border:none;}
#map_adr {position:absolute;top:16.2em;right:0px;z-index:100;text-align:left;width:180px;height:50%;padding:0px;color:#003155;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#003155;}
#map_adr_on {position:absolute;top:14.4em;right:0px;z-index:99;text-align:left;width:auto;padding:5px 5px 5px 5px;font-size:1em;color:#003155;background:#eaeaea;cursor:pointer;}
#map_adr_off {position:absolute;top:-1.6em;right:0px;text-align:center;width:15px;height:23px;color:#003155;background:#eaeaea;cursor:pointer;}
#map_sm {background:#eaeaea;}
#map_sm_div {text-align:left;padding:5px;}
#map_sm_div label {color:#003155;}
#map_sm_div button {font-size:1em;color:#003155;background:#fff;border:none;padding:4px;vertical-align:top;cursor:pointer;}
#igm_adr {overflow:auto;text-align:left;max-height:100%;padding:5px;background:#eaeaea;font-size:.8em;}
#igm_iw_info {text-align:left;}
#igm_iw_info img {width:100%;height:auto;}
#gm_smf input, #gm_smf select, #gm_smf textarea {border:1px solid #fff;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#003155;}

.gm_kategorie {width:100%;}
.gm_kategorie select {width:100%;}
.gm_name {width:100%;}
.gm_name input {width:90%;}
.gm_strassenverzeichnis {width:100%;}
.gm_strassenverzeichnis input {width:90%;}
.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {border:1px solid #fff;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#003155;}